Subject: Re: bug#58159: [PATCH] Add support for the Wancho script

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Oct 2022 07:22:22 +0300

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 08 Oct 2022 18:35:36 -0400
> 
>   > > But if Unicode is inclined to do things like this, how many more
>   > > barely-used scripts will it adopt?  How many more has it already
>   > > adopted?
> 
>   > That is not our question to answer.
> 
> They are questions about the future, so we cannot look for answers
> today.  But they do affect what our attitude towards Unicode should
> be.

Emacs supports all the characters defined by Unicode.  This design is
from Emacs 23 onwards.  So any characters Unicode adds will be
supported by Emacs as soon as we import the latest character database.